# Generated by Django 3.1.1 on 2020-11-12 13:21

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Soal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('jawabanBenar', models.BooleanField(default=False, verbose_name='Benar')),
                ('jawabanSalah', models.BooleanField(default=False, verbose_name='Salah')),
            ],
        ),
    ]
